<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>The extraction</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090420;22545000">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY>
<H1 CLASS="western">The extraction</H1>
<P>To perform the extraction, launch <B>Scilab</B>, select the <B>Scicos</B>
application<SPAN STYLE="font-weight: normal">, and then load a
diagram through Scicos menu </SPAN><B>Diagram-&gt;Load</B><SPAN STYLE="font-weight: normal">
(or click directly onto a</SPAN> *.cos file).</SPAN></P>
<P><SPAN STYLE="font-style: normal">In order to use the extractor,
click on </SPAN><SPAN STYLE="font-style: normal"><B>Object</B></SPAN><B>-&gt;To
Scimeta</B> element, and then select the scicos block to transform.</P>
<IMG SRC="../img/ScicosExtraction.png" NAME="images3" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT><BR>

<P>Then a dialog id siaplyed in which you can specify the file name,
the extraction path and the URI metamodel. For this last field, you
don't have to modify it. You should get a <FONT FACE="Courier, monospace">*.scimeta</FONT>
file in the corresponding directory.</P>
<P><IMG SRC="../img/ScicosDialog.png" NAME="images4" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT><BR>
</P>
</BODY>
</HTML>